				#tab-container-1 {width:540px; border: none; background:#FFF; margin:0px;padding:0px;}
				#tab-container-1 a {text-decoration:none;margin:0px; padding:0px; color:#333;}
				#tab-container-1 ul { margin:0px; padding:0px 0px 0px -20px; clear:both; width: 540px; text-align: left;} 
				#tab-container-1 ul li { margin:0px; padding:0px; height: 28px;} 
				ul#tab-container-1-nav  {list-style:none; padding:0px; margin: 0px; }
				ul#tab-container-1-nav li  {list-style:none;background: url(/images/govt/hometab.gif) no-repeat 0px 0px; margin:0; padding:5px 0px 3px 0px; font:bold 11px Arial, Helvetica, sans-serif; line-height:12px;width:180px; text-align:center; float:left;}
				}
				ul#tab-container-1-nav li a {color: #333; display:block; text-decoration:none; width:100%; text-align:center;}
				ul#tab-container-1-nav li.activeli {background: url(/images/govt/hometab_on.gif) no-repeat 0px 0px; color:#fff;}
				ul#tab-container-1-nav li.activeli a {color:#fff; text-decoration:none; padding-bottom:4px;}
				#tab-container-1 .tab {border:2px solid #f60; height:370px; margin:0px; padding:0px;}